# Front-End-Web-Components-Series

- Hello Devs This component is part of my upcoming project.
- You can find out how this component works: [Code Sandbox](https://codesandbox.io/s/reactjs-navbar-1-jnfktf?file=/public/index.html:1067-1368)

#### Thankyou [Tech2 etc](https://youtu.be/23BHwAFIZmk)
